Subject: bug#43177: Bug: Emacs 27.1 hangs forever in `FcCharSetSubtractCount' from '/usr/lib/libfontconfig.so.1'

From: Eli Zaretskii <[email-masked]>
Date: Thu, 03 Sep 2020 16:19:56 +0300

> From: Robert Pluim <[email-masked]>
> Date: Thu, 03 Sep 2020 11:58:50 +0200
> Cc: [email-masked]
> 
> So this is the 'x' font backend, rather than the 'ftcr' font
> backend, which I would not expect emacs to be falling back to.

Why do you think this is evidence of using the fallback backend?
AFAIR, when Emacs needs to find a font for a character, it loops over
all the fonts with all the available backends, and only later decides
which of the fonts to use.  Don't you see that if you type some
character unlikely to have been seen in an "emacs -Q" session?